@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");
ol li, ul li {
  list-style: none;
}

em {
  font-style: normal;
}

.bnr {
  display: inline-block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.bnr:hover {
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
}
@media screen and (max-width: 640px) {
  .bnr:hover {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.bnr-tel {
  pointer-events: none;
}
@media screen and (max-width: 640px) {
  .bnr-tel {
    pointer-events: auto;
  }
}

.pcOn {
  display: block !important;
}
@media screen and (max-width: 640px) {
  .pcOn {
    display: none !important;
  }
}

.spOn {
  display: none !important;
}
@media screen and (max-width: 640px) {
  .spOn {
    display: block !important;
  }
}

.yellow-line {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #ffff66));
  background: linear-gradient(transparent 60%, #ffff66 60%);
  font-weight: 500;
}

p .bg-blue {
  background: #ACE1F7;
}

.anchor-offset {
  padding-top: 40px;
  margin-top: -40px;
}
@media screen and (max-width: 640px) {
  .anchor-offset {
    padding-top: 30px;
    margin-top: -30px;
  }
}

.article {
  overflow-x: hidden;
}

.article .container {
  max-width: none;
}

.single-block-contents {
  margin: 48px auto 0;
}

.single-block__inner, .m-articleContents__box__inner {
  margin: 0;
}

.fv .single-fv-block-title {
  font-size: 26px;
}
@media screen and (max-width: 640px) {
  .fv .single-fv-block-title {
    font-size: 24px;
    line-height: 1.3;
  }
}

.m-articleContents__box__inner p {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 0;
}
@media screen and (max-width: 640px) {
  .m-articleContents__box__inner p {
    font-size: 14px;
  }
}

.imgBox p + p {
  line-height: 1.5;
  margin-top: 15px !important;
}

.imgBox p + p + p {
  margin-top: 8px !important;
}

.m-articleContents__box__inner ul li {
  list-style: none;
}

.m-articleContents__box__inner ul,
.m-articleContents__box__inner ol {
  padding-left: 0;
  margin-bottom: 0;
  line-height: 1;
}

.m-articleContents__box p a:not([class*=btn]):not([href$=".jpg"]) {
  font-weight: 700;
}

.archive-block {
  margin: 120px 0 115px;
}
@media screen and (max-width: 640px) {
  .archive-block {
    margin: 60px 0 55px;
  }
}

.archive-block .container {
  max-width: 900px;
}

.single-block-contents ul li .limit {
  color: #fff;
  background: #FF5555;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  border-radius: 6px;
  padding: 1px 10px 2px;
  margin-left: 10px;
}
@media screen and (max-width: 640px) {
  .single-block-contents ul li .limit {
    font-size: 14px;
    padding: 0px 6px 1px;
    margin-left: 16px;
  }
}
.single-block-contents ul li .limit.web {
  background: #F0883E;
}

ol li {
  list-style: none !important;
}

sup {
  vertical-align: super;
  font-size: 0.6em;
}

.head-txt__body {
  font-size: 16px;
  line-height: 1.8 !important;
}
@media screen and (max-width: 640px) {
  .head-txt__body {
    font-size: 14px;
    line-height: 1.6 !important;
    letter-spacing: 0.04em;
  }
}
.head-txt__body + .head-txt__body {
  margin-top: 2rem;
}
@media screen and (max-width: 640px) {
  .head-txt__body + .head-txt__body {
    margin-top: 1.5rem;
  }
}
.head-txt__note {
  font-size: 16px;
  line-height: 1.8 !important;
  margin-top: 12px;
}
@media screen and (max-width: 640px) {
  .head-txt__note {
    font-size: 14px;
    margin-top: 10px;
  }
}

.yellow-highlight {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgb(255, 255, 0)));
  background: linear-gradient(transparent 60%, rgb(255, 255, 0) 60%);
}

.sectionTopTxt {
  margin-top: 50px;
}
@media screen and (max-width: 640px) {
  .sectionTopTxt {
    margin-top: 30px;
  }
}

.pointList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}
@media screen and (max-width: 640px) {
  .pointList {
    gap: 10px;
  }
}
.pointList__item {
  border: 3px solid #FF6078;
  border-radius: 20px;
  padding: 20px;
}
@media screen and (max-width: 640px) {
  .pointList__item {
    border: 2px solid #FF6078;
    border-radius: 10px;
    padding: 10px 15px;
  }
}
.pointList__item__tit {
  position: relative;
  font-size: 24px !important;
  font-weight: 700;
  line-height: 1.6 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  padding-left: 44px;
}
@media screen and (max-width: 640px) {
  .pointList__item__tit {
    font-size: 18px !important;
    gap: 6px;
    padding-left: 28px;
  }
}
.pointList__item__tit::before {
  content: "";
  background: url(../uploads/photography-techniques_ico-check.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 33px;
  height: 33px;
}
@media screen and (max-width: 640px) {
  .pointList__item__tit::before {
    width: 22px;
    height: 22px;
  }
}
.pointList__item__tit span {
  color: #FF6078;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: 600;
  display: inline-block;
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}
@media screen and (max-width: 640px) {
  .pointList__item__tit span {
    font-size: 17px;
    -webkit-transform: translateY(1px);
            transform: translateY(1px);
  }
}
.pointList__item__txt {
  line-height: 1.6 !important;
  margin-top: 8px;
}
@media screen and (max-width: 640px) {
  .pointList__item__txt {
    margin-top: 2px;
  }
}

.howToMake {
  background: #3C91D9;
  border-radius: 30px;
  padding: 40px 36px;
}
@media screen and (max-width: 640px) {
  .howToMake {
    border-radius: 15px;
    padding: 30px 24px 24px;
  }
}
.howToMake__tit {
  max-width: 212px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .howToMake__tit {
    max-width: none;
    width: 50%;
  }
}
.howToMake__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 24px;
}
@media screen and (max-width: 640px) {
  .howToMake__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
    margin-top: 20px;
  }
}
.howToMake__item {
  background: #fff;
  border-radius: 20px;
  width: 48%;
  padding: 30px;
}
@media screen and (max-width: 640px) {
  .howToMake__item {
    border-radius: 10px;
    width: 100%;
    padding: 24px 20px;
  }
}
.howToMake__item__step {
  color: #3C91D9;
  font-family: "Montserrat", sans-serif;
  font-size: 28px !important;
  font-weight: 600;
  line-height: 1 !important;
}
@media screen and (max-width: 640px) {
  .howToMake__item__step {
    font-size: 17px !important;
  }
}
.howToMake__item__stepTit {
  font-size: 22px !important;
  font-weight: 700;
  line-height: 1.6 !important;
  margin-top: 12px;
}
@media screen and (max-width: 640px) {
  .howToMake__item__stepTit {
    font-size: 18px !important;
    margin-top: 2px;
  }
}
.howToMake__item__img {
  margin-top: 8px;
}
@media screen and (max-width: 640px) {
  .howToMake__item__img {
    margin-top: 4px;
  }
}
.howToMake__item__txt {
  margin-top: 12px;
}
@media screen and (max-width: 640px) {
  .howToMake__item__txt {
    line-height: 1.6 !important;
    margin-top: 10px;
  }
}

.pickUp {
  position: relative;
  background: #F5F5F5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 780px;
  padding: 50px 40px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .pickUp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 30px 20px;
  }
}
.pickUp::before, .pickUp::after {
  content: "";
  background: url(../uploads/photography-techniques_ico-pickUp-line.png) no-repeat;
  background-size: contain;
  position: absolute;
  width: 84px;
  height: 84px;
}
@media screen and (max-width: 640px) {
  .pickUp::before, .pickUp::after {
    width: 60px;
    height: 60px;
  }
}
.pickUp::before {
  top: -10px;
  left: -10px;
}
.pickUp::after {
  bottom: -10px;
  right: -10px;
}
.pickUp__body {
  width: 57.25%;
}
@media screen and (max-width: 640px) {
  .pickUp__body {
    width: 100%;
  }
}
.pickUp__body__head {
  position: relative;
  background: #fff;
  font-size: 28px !important;
  font-weight: 700;
  line-height: 1 !important;
  max-width: 332px;
  padding: 16px 16px 16px 60px;
}
@media screen and (max-width: 640px) {
  .pickUp__body__head {
    font-size: 18px !important;
    max-width: none;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 12px 12px 12px 40px;
  }
}
.pickUp__body__head::before {
  content: "";
  background: url(../uploads/photography-techniques_ico-pickUp-pencil.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 16px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 36px;
  height: 36px;
}
@media screen and (max-width: 640px) {
  .pickUp__body__head::before {
    left: 8px;
    width: 28px;
    height: 28px;
  }
}
.pickUp__body__head span {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  line-height: 1 !important;
  display: inline-block;
}
.pickUp__body__tit {
  font-size: 22px !important;
  font-weight: 700;
  line-height: 1.6 !important;
  margin-top: 12px;
}
@media screen and (max-width: 640px) {
  .pickUp__body__tit {
    font-size: 19px !important;
    margin-top: 8px;
  }
}
.pickUp__body__txt {
  margin-top: 12px;
}
@media screen and (max-width: 640px) {
  .pickUp__body__txt {
    margin-top: 4px;
  }
}
.pickUp__img {
  position: relative;
  width: 38.5%;
}
@media screen and (max-width: 640px) {
  .pickUp__img {
    width: 70%;
    margin: 12px auto 0;
  }
}
.pickUp__img::before {
  content: "";
  background: url(../uploads/photography-techniques_ico-ng.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: -38px;
  right: -30px;
  width: 122px;
  height: 122px;
}
@media screen and (max-width: 640px) {
  .pickUp__img::before {
    top: -9%;
    right: -16%;
    width: 42%;
    height: 32%;
  }
}

.emotional {
  margin-top: 120px;
}
@media screen and (max-width: 640px) {
  .emotional {
    margin-top: 50px;
  }
}
.emotional__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  .emotional__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    margin-top: 20px;
  }
}
.emotional__img {
  width: 38%;
}
@media screen and (max-width: 640px) {
  .emotional__img {
    width: 66%;
    margin: 0 auto;
  }
}
.emotional__body {
  width: 58%;
}
@media screen and (max-width: 640px) {
  .emotional__body {
    width: 100%;
  }
}
.emotional__body__txt {
  color: #1858A3;
  background: #EBF4FB;
  font-weight: 500;
  text-decoration-line: underline;
  text-decoration-style: dotted;
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
  text-decoration-thickness: 10.5%;
  text-underline-offset: 40%;
  text-underline-position: from-font;
  border-radius: 10px;
  padding: 24px;
}
@media screen and (max-width: 640px) {
  .emotional__body__txt {
    border-radius: 5px;
    padding: 15px;
  }
}
.emotional .pointList {
  margin-top: 24px;
}
@media screen and (max-width: 640px) {
  .emotional .pointList {
    margin-top: 20px;
  }
}
.emotional .howToMake {
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  .emotional .howToMake {
    margin-top: 20px;
  }
}
.emotional .pickUp {
  margin-top: 60px;
}
@media screen and (max-width: 640px) {
  .emotional .pickUp {
    margin-top: 30px;
  }
}

.backlight {
  margin-top: 100px;
}
@media screen and (max-width: 640px) {
  .backlight {
    margin-top: 60px;
  }
}
.backlight__box {
  position: relative;
  background: #EBF4FB;
  border-radius: 30px;
  padding: 40px 32px 32px;
  margin-top: 116px;
}
@media screen and (max-width: 640px) {
  .backlight__box {
    border-radius: 0;
    padding: 20px 0;
    margin-top: 72px;
  }
}
@media screen and (max-width: 640px) {
  .backlight__box::after {
    content: "";
    background: #EBF4FB;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 140%;
    height: 100%;
    z-index: -1;
  }
}
.backlight__box__tit {
  background: #EBF4FB;
  font-size: 24px !important;
  font-weight: 700;
  line-height: 1 !important;
  border-radius: 20px 20px 0 0;
  position: absolute;
  top: -64px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  max-width: 264px;
  width: 100%;
  padding: 20px 30px;
}
@media screen and (max-width: 640px) {
  .backlight__box__tit {
    font-size: 16px !important;
    border-radius: 10px 10px 0 0;
    top: -44px;
    gap: 5px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: none;
    width: 56%;
    padding: 14px 20px;
  }
}
.backlight__box__tit span {
  color: #3C91D9;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: 600;
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}
@media screen and (max-width: 640px) {
  .backlight__box__tit span {
    font-size: 14px;
    -webkit-transform: translateY(1px);
            transform: translateY(1px);
  }
}
.backlight__box__imgWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 640px) {
  .backlight__box__imgWrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
  }
}
.backlight__box__imgItem {
  width: 48%;
}
@media screen and (max-width: 640px) {
  .backlight__box__imgItem {
    width: 100%;
  }
}
.backlight__box__imgItem .howToMake {
  padding: 40px 24px 24px;
}
@media screen and (max-width: 640px) {
  .backlight__box__imgItem .howToMake {
    padding: 20px 15px 15px;
  }
}
.backlight__box__imgItem .howToMake__item {
  width: 100%;
  padding: 20px;
  margin-top: 24px;
}
@media screen and (max-width: 640px) {
  .backlight__box__imgItem .howToMake__item {
    padding: 15px;
    margin-top: 16px;
  }
}
.backlight__box__imgItem .howToMake__item__img {
  margin-top: 0;
}
.backlight__box .pointList {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  .backlight__box .pointList {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
    margin-top: 20px;
  }
}
.backlight__box .pointList__item {
  background: #fff;
  width: 48%;
  padding: 16px 20px;
}
@media screen and (max-width: 640px) {
  .backlight__box .pointList__item {
    width: 100%;
    padding: 10px 15px;
  }
}

.longLegs {
  margin-top: 100px;
}
@media screen and (max-width: 640px) {
  .longLegs {
    margin-top: 50px;
  }
}
.longLegs .pointList {
  margin-top: 24px;
}
@media screen and (max-width: 640px) {
  .longLegs .pointList {
    margin-top: 20px;
  }
}
.longLegs .howToMake {
  max-width: 430px;
  margin: 30px auto 0;
}
@media screen and (max-width: 640px) {
  .longLegs .howToMake {
    max-width: none;
    margin: 20px auto 0;
  }
}
.longLegs .howToMake__item {
  width: 100%;
  margin-top: 24px;
}
@media screen and (max-width: 640px) {
  .longLegs .howToMake__item {
    margin-top: 16px;
  }
}
.longLegs .howToMake__item__stepTit {
  margin-top: -8px;
}
.longLegs .pickUp {
  margin-top: 60px;
}
@media screen and (max-width: 640px) {
  .longLegs .pickUp {
    margin-top: 24px;
  }
}

.wideOpenSky {
  margin-top: 100px;
}
@media screen and (max-width: 640px) {
  .wideOpenSky {
    margin-top: 50px;
  }
}
.wideOpenSky .emotional__wrap {
  margin-top: 20px;
}
.wideOpenSky .emotional__img {
  width: 50%;
}
@media screen and (max-width: 640px) {
  .wideOpenSky .emotional__img {
    width: 100%;
  }
}
.wideOpenSky .emotional__body {
  width: 47.5%;
}
@media screen and (max-width: 640px) {
  .wideOpenSky .emotional__body {
    width: 100%;
  }
}
.wideOpenSky .emotional__body__txt {
  padding: 20px;
}
@media screen and (max-width: 640px) {
  .wideOpenSky .emotional__body__txt {
    padding: 15px;
  }
}
.wideOpenSky .pointList {
  margin-top: 16px;
}
@media screen and (max-width: 640px) {
  .wideOpenSky .pointList {
    margin-top: 20px;
  }
}
.wideOpenSky .pointList__item {
  padding: 20px 18px 20px 20px;
}
@media screen and (max-width: 640px) {
  .wideOpenSky .pointList__item {
    padding: 10px 15px;
  }
}
.wideOpenSky .howToMake {
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  .wideOpenSky .howToMake {
    margin-top: 20px;
  }
}
@media screen and (max-width: 640px) {
  .wideOpenSky .howToMake__flex {
    margin-top: 16px;
  }
}
.wideOpenSky .howToMake__item {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.wideOpenSky .pickUp {
  margin-top: 60px;
}
@media screen and (max-width: 640px) {
  .wideOpenSky .pickUp {
    margin-top: 30px;
  }
}

.m-articleContents__box:nth-of-type(9) {
  max-width: none;
}

.profile {
  background: #EBF4FB;
  padding: 80px 0;
  margin-top: 112px;
}
@media screen and (max-width: 640px) {
  .profile {
    padding: 50px 0;
    margin-top: 60px;
  }
}
@media screen and (max-width: 640px) {
  .profile::after {
    content: "";
    background: #EBF4FB;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 140%;
    height: 100%;
    z-index: -1;
  }
}
.profile__inner {
  max-width: 550px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .profile__inner {
    max-width: none;
  }
}
.profile__wrap {
  background: #FFF;
  border: 1px solid #3C91D9;
  padding: 40px 60px;
}
@media screen and (max-width: 640px) {
  .profile__wrap {
    padding: 40px 20px;
  }
}
.profile__body__name {
  font-size: 22px !important;
  font-weight: 700;
}
@media screen and (max-width: 640px) {
  .profile__body__name {
    font-size: 18px !important;
    text-align: center;
  }
}
.profile__body__title {
  font-size: 13px !important;
}
@media screen and (max-width: 640px) {
  .profile__body__title {
    font-size: 14px !important;
    text-align: center;
    margin-top: -2px;
  }
}
.profile__body__head {
  font-size: 15px !important;
  font-weight: 700;
  margin-top: 32px;
}
@media screen and (max-width: 640px) {
  .profile__body__head {
    font-size: 14px !important;
    margin-top: 8px;
  }
}
.profile__body__txt {
  line-height: 1.6 !important;
  margin-top: 10px;
}
@media screen and (max-width: 640px) {
  .profile__body__txt {
    margin-top: 4px;
  }
}
.profile__body__link {
  font-size: 15px !important;
  margin-top: 8px;
}
@media screen and (max-width: 640px) {
  .profile__body__link {
    font-size: 13px !important;
    margin-top: 12px;
    text-align: center;
  }
}

.notes {
  border: 1px solid #FF0909;
  padding: 30px;
  margin-top: 100px !important;
}
@media screen and (max-width: 640px) {
  .notes {
    line-height: 1.6 !important;
    padding: 15px;
    margin-top: 50px !important;
  }
}
.notes span {
  color: #FF0909;
  font-weight: 700;
  display: inline-block;
}